.headerSwiper{
    position: relative;
    width: 100%;
    min-width: 1200px;
    height:1030px;
    overflow: hidden;
    zoom: 1;
} 
.headerSwiper .slides li{
    width: 100%;
    height: 100%;
}
.nav{
    height: 100px;
}
.nav ul li a{
    color: #333333;
}
.nav ul li a:hover{
    color: #333333;
}
.navActive{
    font-family: "SourceHanSansCN-Medium" !important;
    color: #00824E !important;
}
.bos{
    background: #D2D5DB;
}
.record a{
    color: #333;
    margin-right: 40px;
}
.record a:hover{
    color: #333;
}
.swiper-button-next{
    opacity: 1;
    background-size: cover;
    outline: none !important;
    position: relative !important; 
}
.swiper-button-prev{
    opacity: 1;
    background-size: cover;
    outline: none !important;
    position: relative !important;
}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{
    content: none !important;
}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{
    content: none !important;
}
.phone p{
    display: none;
}
.phone:hover p{
    display: block;
    position: absolute;
    margin-top: 10px;
    margin-left: -100px;
}
.pipeline{
    width: 100%;
    height: 1163px;
    background: url(../images/home/bg.jpg) no-repeat center;
}
.investigate{
    display: inline-block;
    position: relative;
    z-index: 3;
    padding-bottom: 30px;
    border-bottom: 2px solid #D8D8D8;
}
.investigate span{
    display: inline-block;
    margin-left: 80px;
}
.line{
    width: 350px;
    height: 1px;
    background:#FFFFFF;
}
.swiper1{
    width: 900px;
    height:650px;
}
.next1{
    margin-top: -630px!important;
    margin-left: -120px!important;
    background-image: url(../images/home/right.png) !important;
    width: 50px !important;
    height: 50px !important;
}
.prev1{
    margin-top: -50px!important;
    margin-left: -230px!important;
    background-image: url(../images/home/left.png) !important;
    width: 50px !important;
    height: 50px !important;
}
.swiper1 .swiper-slide div{
    width: 400px;
    height: 557px;
    margin: auto;
    margin-bottom: 50px;
}
.swiper1 .swiper-slide div img{
    max-width: 400px;
    max-height: 557px;
}
.swiper1 .swiper-slide:hover p{
    color: #00824E !important;
    font-family: "SourceHanSansCN-Medium" !important;
}
.entity{
    width: 100%;
    height: 928px;
    background: url(../images/home/bg2.jpg) no-repeat center;
}
.quality span{
    font-family: "SourceHanSansCN-Medium";
}
.swiper2{
    width: 1200px;
}
.swiper2 .swiper-slide div{
    width: 280px;
    height: 390px;
    border: 1px solid #999999;
    margin: auto;
    margin-bottom: 40px;
}
.swiper2 .swiper-slide div img{
    max-width: 275px;
    max-height: 380px;
}
.focus{
    width: 100%;
    height:1192px;
    background: url(../images/home/bg17.jpg) no-repeat center;
}
.focus li{
    width: 380px;
    height: 307px;
    background: url(../images/home/img9.png) no-repeat center;
    margin-bottom: 90px;
    background-size: cover;
}
.focus li div:nth-child(1) img:nth-child(2){
    display: none;
}
.focus li div:nth-child(1){
    width: 85px;
    height: 85px;
    margin: auto;
    padding: 50px 0 10px 0;
}
.focus li div:nth-child(1) img{
    max-width: 85px;
    max-height: 85px;
}
.focus li div:nth-child(2){
    width: 330px;
    margin: auto;
}
.focus li div:nth-child(2) p:nth-child(2){
    margin-top: 10px;
}
.focusActive{
    background: url(../images/home/img9.jpg) no-repeat center !important;
    background-size: cover !important;
}
.focusActive div:nth-child(1) img:nth-child(2){
    display: block !important;
}
.focusActive div:nth-child(1) img:nth-child(1){
    display: none !important;
}
.focusActive p{
    color: #FFFFFF !important;
}
.homeNav{
    margin-top: 45px;
}
.homeNav li{
    padding-bottom: 40px;
}
.homeNavActive{
    border-bottom: 3px solid #00824E;
}
.homeNav a{
    color: #333;
}
.homeNavActive a:hover{
    color: #333;
}
.homeNavB{
    display: none;
}
.homeNavD{
    display: none;
}
.homeNavE{
    display: none;
}
.swiper3{
    width: 1200px;
    height: 400px;
}
.swiper3 .swiper-pagination-progressbar-fill{
    background: #00824E !important;
}
.swiper3Box{
    width: 518px;
    height: 342px;
    margin: auto;
    background-size: cover !important;
}
.swiper3Box div p:nth-child(1){
    width: 2px;
    height: 23px;
    background: #FFFFFF;
    margin: 0 20px 0 30px;
}
.swiper3Box div p:nth-child(2){
    color: #FFFFFF;
}
.swiper3Box div{
    width: 517px;
    height: 100px;
    background: rgba(0, 0, 0, .5);
    position: absolute;
    top: 242px;
}
.swiper3 .swiper-slide:hover .swiper3Box div{
    background: #00824E !important;
}
.scale{
    width: 100%;
    height:620px;
    background: url(../images/home/bg3.jpg) no-repeat center;
}
.swiper4{
    width: 1200px;
    height: 530px;
}
.swiper4 .swiper-pagination-progressbar-fill{
    background: #00824E !important;
}
.swiper4Box{
    width: 517px;
    height: 466px;
    background: #FFFFFF;
    border-bottom: 2px solid #fff;
    box-shadow: 0px 14px 33px 2px rgba(210,210,210,0.28);
    margin: auto;
}
.swiper4Box div:nth-child(1){
    width: 517px;
    height: 247px;
    margin-bottom: 40px;
}
.swiper4Box div:nth-child(1) img{
    max-width: 517px;
    max-height: 247px;
}
.swiper4Box div:nth-child(2){
    width: 440px;
    margin: auto;
}
.swiper4Box div:nth-child(2) p:nth-child(2){
    margin-top: 20px;
}
.swiper4 .swiper-slide:hover .swiper4Box{
    border-bottom: 2px solid #00824E !important;
}
.footerNav a{
    color: #FFFFFF;
}
.footerNav a:hover{
    color: #FFFFFF;
}
footer form input{
    margin-left:5px;
    border: none;
    outline: none;
    width: 350px;
    height: 30px;
    background: none;
 }
 footer form p{
     width: 453px;
     padding-bottom: 10;
     border-bottom: 1px solid #fff;
     margin-top: 30px;
 }
 footer form button{
     width: 453px;
     height: 50px;
     background: #00824E;
     line-height: 50px;
     border: none;
     outline: none;
     margin-top: 30px;
 }